{
  "extends": ["eslint:recommended", "prettier"],
  "plugins": ["prettier"],
  "rules": {},
  "root": true,
  "parserOptions": {
    "ecmaVersion": 2020,
    "sourceType": "module"
  },
  "env": {
    "es6": true,
    "node": true
  },
  "rules": {
    "prettier/prettier": ["error", {}, { "usePrettierrc": true }]
  }
}
